Show
Sezione dedicata ai decoder Skybox F3 - F5
FINE SUPPORTO AGOSTO 2018
Dopo aver effettuato l'aggiornamento del mio Skybox F5 alla Lista+*NEW*FWusb-err-0A5F Skybox F5 01-11-2014 [SATSTORMver], il decoder si avvia normalmente ma sul televisore Samsung appare il messaggio "modo non supportato". Soluzioni?
Strano, non ho mai sentito questo tipo di problema.... non penso sia un problema di dec, dovresti controllare bene l'ingresso della tv quando la selezioni....
devi configurare uscita video, non so se sei collegato con HDMI o AV. se il problema te lo da con uscita HDMI collegalo con uscita AV in modo da visualizzare le impostazione del decoder, poi prova a configurare uscita HDMI in modo che la TV riesca a supportare.
Bart94 ha scritto:Caricando versioni precedenti, il problema non si presenta.

Personalmente nn ho testato qusto file, xkè ho f5s, comunque a questo punto se ti funzione con lista precedente, è questione di fw. Intanto x vedere rimetti l'ultimo fw funzionate e se vuoi trovare qualcosa di nuovo fallo a manina x ora....

@soulribel un problema che affiora solo a te […]

@giobalot ho spostato in sezione generica H9ser[…]

@luca di gioia spostato in guide e tool per ren[…]

@utentenero come si suol dire arrivi con l'ul[…]